### Method

# Qmi MessagePdsSetEventReportOutput ref

since: 1.0

#### Declaration [src]

    QmiMessagePdsSetEventReportOutput*
    qmi_message_pds_set_event_report_output_ref (
      QmiMessagePdsSetEventReportOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessagePdsSetEventReportOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.